/* Spacer */
.spacer-10 {
	height: 10px;
}
.spacer-20 {
	height: 20px;
}
.spacer-30 {
	height: 30px;
}
.spacer-35 {
	height: 35px;
}
.spacer-40 {
	height: 40px;
}
.spacer-50 {
	height: 50px;
}
.spacer-60 {
	height: 60px;
}
.spacer-70 {
	height: 70px;
}
.spacer-80 {
	height: 80px;
}
.spacer-90 {
	height: 90px;
}
.spacer-100 {
	height: 100px;
}
/* Spacer:end */

/* Font Weight */
.f_100 {
	font-weight: 100;
}
.f_200 {
	font-weight: 200;
}
.f_300 {
	font-weight: 300;
}
.f_400 {
	font-weight: 400;
}
.f_500 {
	font-weight: 500;
}
.f_600 {
	font-weight: 600;
}
.f_700 {
	font-weight: 700;
}
.f_800 {
	font-weight: 800;
}
.f_900 {
	font-weight: 900;
}
.f_bold {
	font-weight: bold;
}
.f_bolder {
	font-weight: bolder;
}
.f_upper {
	text-transform: uppercase;
}
/* Font Weight:end */
.useful_links {	
	color: #b1b1b1;
	font-family: 'Muli', sans-serif !important;
	font-size: 15px;
}
.useful_links>a{
	color: #b1b1b1;
}
.useful_links>a:hover {
	color: #fff;

}